4Suite™ API Documentation

# ► Module Ft.Server.Server.Commands.Log

Manager commands to work with the log files

Functions: Register |  |  |  | Fields: g_subCommands

## Modules

Clear | Clear the logs
View | View the logs

## Functions

Register()

## Fields

g_subCommands = [<module 'Ft.Server.Server.Commands.Log.View' fro...-i386-2.4/Ft/Server/Server/Commands/Log/View.py'>, <module 'Ft.Server.Server.Commands.Log.Clear' fr...i386-2.4/Ft/Server/Server/Commands/Log/Clear.py'>]